diff --git a/d2chaos/out/0.d2 b/d2chaos/out/0.d2
deleted file mode 100644
index c230b4d78..000000000
--- a/d2chaos/out/0.d2
+++ /dev/null
@@ -1,12 +0,0 @@
-"	~3": {shape: sql_table}
-">BET": {
-  shape: stored_data
-  "HOWPRB7Fob:FFCCk,": w(O {
-    shape: sequence_diagram
-    "<Lz&<x*c,f3:|0": {shape: stored_data}
-  }
-  nx&5ee6gcz=mbGKnfX: {shape: page}
-}
-">BET" -- "	~3"
-">BET"."HOWPRB7Fob:FFCCk," <- ">BET"
-">BET"."HOWPRB7Fob:FFCCk," -- ">BET": '"-^/pTeK| KkI8rb5s(:52=rfH[ASCo''\nQt7B6j;v#/0LLRc
 tbu2bf(&(rYAo?*fL9;d:~)"'
diff --git a/d2chaos/out/0.d2.goenc b/d2chaos/out/0.d2.goenc
deleted file mode 100644
index d758e69d9..000000000
--- a/d2chaos/out/0.d2.goenc
+++ /dev/null
@@ -1 +0,0 @@
-"\"\t\x0e~3\": {shape: sql_table}\n\">BET\": {\n  shape: stored_data\n  \"\x1fHOWP\x1fRB7\x1eF\x1aob:FFCCk,\u007f\": w(O {\n    shape: sequence_diagram\n    \"<L\x01\x1dz&<x\v\x13*c\x10,f3:|0\": {shape: stored_data}\n  }\n  nx&5ee6gcz\x1a=mbGKnfX: {shape: page}\n}\n\">BET\" -- \"\t\x0e~3\"\n\">BET\".\"\x1fHOWP\x1fRB7\x1eF\x1aob:FFCCk,\u007f\" <- \">BET\"\n\">BET\".\"\x1fHOWP\x1fRB7\x1eF\x1aob:FFCCk,\u007f\" -- \">BET\": '\"-^/pT\x02eK| KkI8rb5s(:\x0152=rfH[AS\x1aC\x06o''\\n\x1aQ\x12t\x017B6j;v#\x15/0LLRc\r \x13tb\x03u2bf(\x05&(rY\u0080\x10Ao\x1f?*fL9;d\x15:~)\f\"'\n"
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2 b/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2
deleted file mode 100644
index 3603c841c..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2	
+++ /dev/null
@@ -1 +0,0 @@
-a.b -> a
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2.goenc b/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2.goenc
deleted file mode 100644
index 0f7436153..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/child to container edge.d2.goenc	
+++ /dev/null
@@ -1 +0,0 @@
-"a.b -> a"
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2 b/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2
deleted file mode 100644
index de44bf7ea..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2	
+++ /dev/null
@@ -1,4 +0,0 @@
-a: {
- shape: class
-  b -> c
- }
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2.goenc b/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2.goenc
deleted file mode 100644
index b7c77341a..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/internal class edge.d2.goenc	
+++ /dev/null
@@ -1 +0,0 @@
-"a: {\n shape: class\n  b -> c\n }"
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/orientation.d2 b/d2chaos/out/TestD2Chaos/pinned/orientation.d2
deleted file mode 100644
index 90f809a73..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/orientation.d2
+++ /dev/null
@@ -1,6 +0,0 @@
-a: {
-  b
-  c
- }
-  a <- a.c
-  a.b -> a
diff --git a/d2chaos/out/TestD2Chaos/pinned/orientation.d2.goenc b/d2chaos/out/TestD2Chaos/pinned/orientation.d2.goenc
deleted file mode 100644
index d2040fae8..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/orientation.d2.goenc
+++ /dev/null
@@ -1 +0,0 @@
-"a: {\n  b\n  c\n }\n  a <- a.c\n  a.b -> a\n"
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/sequence.d2 b/d2chaos/out/TestD2Chaos/pinned/sequence.d2
deleted file mode 100644
index 6918967e0..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/sequence.d2
+++ /dev/null
@@ -1,3 +0,0 @@
-a: {shape: step}
-b: {shape: step}
-a -> b
diff --git a/d2chaos/out/TestD2Chaos/pinned/sequence.d2.goenc b/d2chaos/out/TestD2Chaos/pinned/sequence.d2.goenc
deleted file mode 100644
index 1fdc839a5..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/sequence.d2.goenc
+++ /dev/null
@@ -1 +0,0 @@
-"a: {shape: step}\nb: {shape: step}\na -> b\n"
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/table edge order.d2 b/d2chaos/out/TestD2Chaos/pinned/table edge order.d2
deleted file mode 100644
index dfac75f63..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/table edge order.d2	
+++ /dev/null
@@ -1,6 +0,0 @@
-B: {shape: sql_table}
- B.C -- D
- B.C -- D
- D -- B.C
- B -- D
- A -- D
\ No newline at end of file
diff --git a/d2chaos/out/TestD2Chaos/pinned/table edge order.d2.goenc b/d2chaos/out/TestD2Chaos/pinned/table edge order.d2.goenc
deleted file mode 100644
index b751dbd37..000000000
--- a/d2chaos/out/TestD2Chaos/pinned/table edge order.d2.goenc	
+++ /dev/null
@@ -1 +0,0 @@
-"B: {shape: sql_table}\n B.C -- D\n B.C -- D\n D -- B.C\n B -- D\n A -- D"
\ No newline at end of file
